﻿body {
	background: #e4ebf0;
	font-size: 16px;
	min-width: 1300px;
}

div {
	display: block;
}

table {
	margin: 0px auto;
	width: 100%;
}

img {
	padding: 0.25%
}

img:hover {
	cursor: pointer;
}

.content-container {
	font-family: Arial,Sans-Serif;
	padding: 0px 24px;
	color: #333333;
}

.alpha-footer {
	border-top: 1px solid #c2c2c2;
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 5px 10px;
	font-size: 12px;
	font-family: Arial,Sans-Serif;
}

.alpha-right {
	float: right;
	position: relative;
	vertical-align: middle;
}

.alpha-footer.alpha-left {
	width: 45%;
}

.alpha-page-title-left {
	font-weight: bold;
	font-size: 25px;
	padding: 22px;
}

.alpha-page-title-center {
	font-weight: bold;
	font-size: 25px;
	padding: 22px;
	text-align: center;
}

.ui-widget-overlay {
	opacity: 0.6;
	background: #000;
}

.mock-header {
	color: #ffffff;
	background-color: #d9534f;
	text-align: center;
}

.mock-header a {
	color: white;
	text-decoration: underline;
}

/*Login*/
table.alpha-login-table td {
	font-size: 12px;
	padding-top: 6px;
}

table.alpha-login-table td.alpha-table-label {
	width: 30%;
}

.login-button {
	padding-left: 15px;
	padding-right: 15px;
	font-weight: bold;
}

/*Alpha Assistant AKA Assistant*/
.alpha-user-metrics {
	justify-content: center;
	padding-top: 4px;
	width: 100%;
	display: flex;
}

.alpha-user-metrics fieldset {
	margin-left: 8px;
}

.alpha-user-metrics fieldset button {
	margin: 2px;
	min-width: 19%;
}

/*NAV BAR*/
.navbar-alpha {
	background: #1B1E5C;
	width: 100%;
	display: flex;
}

img.alpha-logo {
	padding: 10px;
	height: 68px;
	width: 260px;
}

.navbar-logo-container {
	height: 68px;
	min-width: 20%
}

.navbar-left-container {
	min-width: 22%;
	padding-top: 1.25%;
	padding-left: 1%;
}

.navbar-middle-container {
	padding: 0.5%;
	min-width: 28%;
	color: #eef;
}

.navbar-middle-container input {
	color: #000;
}

.navbar-middle-container img {
	cursor: pointer;
}

#search_results {
	position: absolute;
	background: #fff;
	color: #000;
	width: 25%;
	z-index: 4;
}

#notification_results {
	position: absolute;
	background: #fff;
	color: #000;
	width: 25%;
}

.navbar-right-container {
	min-width: 29%;
	color: #eef;
}

.navbar-right-container .top {
	padding-top: 2%;
	height: 66%;
}

.navbar-right-container .bottom {
	height: 33%;
}

/*Alpha FieldSet Layout*/
fieldset.alpha-fieldset-block {
	padding: .5%;
	background-color: #ffffff;
	border: 1px solid #000000;
	display: inline-block;
}

fieldset.alpha-fieldset-block legend {
	width: auto;
	margin-left: 15px;
	margin-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #000000;
	background-color: #1d92c1;
	color: #ffffff;
}

fieldset.alpha-fieldset-block-table {
	padding: 0.5%;
	background-color: #ffffff;
	border: 1px solid #000000;
	display: inline-block;
	width: 100%;
}

fieldset.alpha-fieldset-full {
	padding: .5%;
	background-color: #ffffff;
	border: 1px solid #000000;
	display: inline-block;
	width: 100%;
}

fieldset.alpha-fieldset-full legend {
	width: auto;
	margin-left: 15px;
	margin-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #000000;
	background-color: #1d92c1;
	color: #ffffff;
}

/* Alpha Table*/
#alpha-table {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-collapse: collapse;
}

#alpha-table td, #alpha-table th {
	border: 1px solid #ddd;
	padding: 0.5%;
}

#alpha-table td {
	overflow-wrap: break-word;
}

#alpha-table tr:nth-child(even) {
	background-color: #f2f2f2;
}

#alpha-table tr:hover {
	background-color: #ddd;
}

#alpha-table th {
	margin: .75%;
	text-align: left;
	background-color: #4286f4;
	color: #ffffff;
}

/* Bootstrap helper */
.input-group-addon {
	color: #ffffff;
	background-color: #4286f4;
	padding: 3px 12px;
}

.input-group-addon.append {
	background-color: #eee;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding-right: 0px;
}

hr {
	margin-top:0px;
	margin-bottom:0px;
}

/* Bootstrap helper*/
.tooltip.show {
	opacity: 100;
}

.bs-tooltip-auto[x-placement^=top] .arrow, .bs-tooltip-top .arrow {
	bottom: 0;
}

.tooltip .arrow {
	position: absolute;
	display: block;
	width: 0.8rem;
	height: 0.4rem;
}

tooltip-top .arrow::before {
	top: 0;
	border-width: 0.4rem 0.4rem 0;
	border-top-color: #000;
}

.tooltip .arrow::before {
	position: absolute;
	content: "";
	border-color: transparent;
	border-style: solid;
}

/*Email Station*/
.ql-container {
	height: auto !important;
}

/*
.alpha-fieldset {
	margin-bottom: 10px;
	margin-right: 5px;
	margin-left: 5px;
	background-color: white;
	border: 1px solid black;
}

.alpha-fieldset legend {
	width: auto;
	margin-left: 15px;
	margin-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid black;
	background-color: #1d92c1;
	color: white;
}

.alpha-internal-fieldset {
	margin-bottom: 10px;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #f7fdff;
	border: 1px solid black;
}

.alpha-internal-fieldset legend {
	width: auto;
	margin-left: 15px;
	margin-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid black;
	background-color: white;
	color: #1d92c1;
}
*/
